TOEFL - Bug #2387

Student says that some of his inputs were not accepted.

08/29/2022 07:08 AM - Aswathy Aswathy Mohandas

Status: New Start date: 08/29/2022
Priority: Normal Due date:

Assignee: Rupesh Ashok % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Karthik Koundinya (794,212) has raised a concern that some of his inputs were not accepted for Q 8, Reading Timed Test 1, TOEFL.

As a result, he missed selecting some options.

History

#1 - 08/29/2022 08:23 AM - sasikiran QA
- Assignee changed from sasikiran QA to poojesshwaran V

- Priority changed from Immediate to Normal

Check if user has selected the options

#2 - 09/09/2022 11:04 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to Rupesh Ashok
